.gshop-header-user .user-menu-wrapper {

    z-index: 999!important;
}


.swiper-button-prev:after {
    position: absolute;
    left: 1050px;
    bottom: 50px;
    filter: invert(30%) sepia(82%) saturate(600%) hue-rotate(170deg) brightness(94%) contrast(88%);
    transform: rotate(180deg); 
    content: "";
    display: inline-block;
    background-image: url("icons/next.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;

}


.swiper-button-next:after {
    position: absolute;
    right: 40px;
    bottom: 50px;
    filter: invert(30%) sepia(82%) saturate(600%) hue-rotate(170deg) brightness(94%) contrast(88%);
    content: "";
    display: inline-block;
    background-image: url("icons/next.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
    height: 70px; 
}




.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-90 {
    padding-left: 90px;
}

.navbar-header {
    padding: 1%;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.float-right {
    float: right;
    margin-left: 15% !important;
}

.header-link {
    color: #002f73;
}

.header-page {
    border-left: 1px solid #002f73;
    padding-right: 5%;
    padding-left: 2%;
    width: 100%;
}

.header-ul {
    padding: 3%;
    font-size: 16px;
}

.gr-container {
    background-color: #efefef;
    border-radius: 4px;
    padding: 10%;
    height: 100%;
}

.special-p,
.gr-container h1,
h2 {
    color: #002f73;
}

.special-container {
    height: 640px;
}

.swiper {
    height: 100%;
}

.text-align-center,
.slider {
    text-align: center;
}

.slide-img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: auto;
}

.brand-img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    display: inline;
}

.brand-img:hover{
    box-shadow: 10px 5px 20px 0px #4f6daa;
}

.brand-container {
    margin-bottom: 2%;
  
}

.home-brand-container {
  
    margin-top: 10%;
}

.product-container {
    background-color: #e6e6e6;
    text-align: center;
    align-items: center;
    align-content: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.product-container:hover{
    background-color: #d4d2d2;  
}

.product-img-container {
    width: 90%;
    height: 150px;
    background-color: white;
    display: inline-flex;
    margin-top: 10px;
    margin-bottom: 10px;
}

.product-container-white {
    background-color: #fff;
    text-align: center;
    align-items: center;
    align-content: center;

}

.product-container-white:hover{
    background-color: #f0eeee;
}

.product-img-container-gray {
    width: 90%;
    height: 150px;
    background-color: #e6e6e6;
    display: contents;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    align-items: center;
    align-content: center;
}

.product-item-img {
    width: 90%;
    display: inline-block;
    /* height: 100%; */
    height: 350px;
    margin-top:5px;
    margin-bottom: 10px;
}

.product-item-name {
    text-align: left;
    font-size: 14px;
    padding-left: 8%;
}

.slider-img {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.rate-stars {
    text-align: left;
    padding-left: 10%;
    margin-bottom: 5%;
}

.rate-stars-group {
    color: #002f73;
}

.product-price {
    text-align: left;
    padding-left: 10%;
    margin-bottom: 10%;
}

.black-title {
    color: #222222;
}

.btn {
    text-align: center;
    text-decoration: none;
    border: 0;
    outline: 0;
    display: inline-block;
    border-radius: 40px 6px 40px 6px;
    /* transform: skew(-21deg); */
    /* border-radius: 25px; */
    /* Un-skew the text */
}

.btn:visited {
    color: #fff;
}

.main-btn:hover {
    background: #002f90;
}

.btn>span {
    display: inline-block;
    transform: skew(21deg);
}

.main-btn {
    background-color: #002f73;
    color: #fff;
    font-size: 1.1rem;
    padding: 12px 35px;
    font-weight: 700;
}

.secondary-btn {
    background-color: #e6e6e6;
    color: #0069a8 !important;
    font-size: 10px;
    padding: 10px 20px;
    border: 1px solid #0069a8 !important;
}

.black-btn {
    background-color: #202020;
    color: white !important;
    font-size: 10px;
    padding: 10px 20px;
}

.black-btn:hover {
    background: #2c2c2c;
    color: white !important;
}

.secondary-btn:hover {
    background: #002f73;
    color: white !important;
}

.tab-btn {
    background-color: #fff;
    color: #0069a8 !important;
    font-size: 10px;
    padding: 10px 15px;
    border: 1px solid #0069a8 !important;
}

.tab-btn:hover {
    background: #002f73;
    color: white !important;
}

.sales-img {
    width: 100%;
    display: inline;
    height: 300px;
    margin-bottom: 10px;
}

.seazon-container {
    border-radius: 200px 0px 200px 0px;
    background: linear-gradient(#012e4c, #01437f, #014380);
    padding: 5%;
}

.seazon-container-gray {
    border-radius: 30% 0px 30% 0px;
    background-color: #3c607a;
    padding-right: 4%;
    padding-top: 4%;
    padding-bottom: 4%;
   
    text-align: center;
    align-items: center;
}
.boat_img{
    display: inline;
    margin-left: -7%;
    align-self: center;

}
.seazon-container h1,
.seazon-container p,
.seazon-container div {
    color: white;
}

.offer-color {
    background-color: #f8f9fb;
    padding: 2%;
    color: #002f73;
    border-radius: 0px 0px 0px 8px;

}

.offer-price {
    background-color: #002f73;
    padding: 2%;
    color: white;
    border-radius: 8px 0px;
    position: relative;
}

.offer-price::before {
    position: absolute;
  
    bottom: 0;
    content: "";
    width: 0px;
    height: 0px;
    border-left: 30px solid transparent;
    border-bottom: 30px solid #002f73;
    transform: skew(30deg);
}

@media only screen and (min-width: 2000px) {
    .offer-price::before {
        left: -4% !important;
    }
  }

  @media only screen and (max-width: 1999px) {
    .offer-price::before {
        left: -8% !important;
    }
  }

.offer-img {
    width: 100%;
    display: inline-block;
    object-fit: cover;
    height: 90%;
}

.offer-div {
    background-color: white;
    border-radius: 16px;
}

.offer-item-container:hover{
    box-shadow: 10px 5px 20px 0px #4f6daa;
}
.year {
    font-size: 20px;
    margin-left: 4%;
}

.login-container {
    background-color: #f9f9f9;
}

.gray-input {
    background-color: #efefef8f;
    border: solid 1px #002F73 ;
}

.body {
    background-color: #ffffff !important;
}

.gradiant-btn {
    background: linear-gradient(#012e4c, #01437f, #014380);
    border-radius: 32px;
    padding: 15px 30px 15px 30px;
    color: white;
    margin-top: 30px !important;
}

.gradiant-btn:hover {
    background: linear-gradient(#083757, #0d4477, #19558d);

}

.footer-container {
    background-color: #efefef;
    padding-top: 5%;
    padding-bottom: 5%;
}

.footer-container ul li {
    margin-top: 10px;
    padding-left: 3%;
}

.footer-container ul h5 {
    padding-left: 3%;
}

.offer-img-container {
    background-color: white;
    border-radius: 8px 0px;

}

.offer-item-container {
    border: 1px solid #ebebf1;
    background-color: white;
    border-radius: 8px;
    box-shadow: 10px 5px 10px 0px #ebebf1;
}

.circle {
    border-radius: 10% 0px 0px 90% !important;
    width: 60px;
    height: 60px;
    object-fit: cover;
    text-align: center;
    padding-top: 2.5%;
    float: right;
    background-color: #002f73;
    right: -4% !important;
    overflow: hidden;
    position: relative;
    text-align: center;

}

.white-heart {
    color: white;
    font-size: 25px;
   
}

.ul-header{
    display: grid;
    grid-auto-flow: column;
    list-style-type: none; /* Remove default bullet points */
    padding: 15px;
    margin: 0;
}

.li-header {
    margin-right: 20px; /* Optional: Adds space between items */
    padding-left: 10px;
}

.product-a{
   color:#252b3b !important;
}


.header-ml-li{
    margin-left:15% !important;
}


.rate-stars-group {
    direction: rtl; /* This will reverse the order of stars */
}

.rate-stars-group input[type="radio"] {
    display: none;
}

.rate-stars-group label {
    font-size: 18px;
    color: #ccc;
    border-color: #002f73;
    cursor: pointer;
    font-family: FontAwesome;
}

.rate-stars-group label:before {
    content: "\f006"; /* Unicode for empty star in FontAwesome */
    color: #002f73;
}

.rate-stars-group input:checked ~ label:before,
.rate-stars-group input:checked ~ label ~ label:before {
    content: "\f005"; /* Unicode for filled star in FontAwesome */
    color: #002f73;
}

.rate-stars-group input:not(:checked) ~ label:hover:before,
.rate-stars-group input:not(:checked) ~ label:hover ~ label:before {
    content: "\f005"; /* Unicode for filled star in FontAwesome */
    color: #002f73;
}

.review_count{
    direction: ltr !important;
}

.about_features_title h2 {
    color: white !important;
}
.about_features_title {
    color:#d4d2d2;
}
.about-us-features{
    height: 150px !important;
}
.footer-ref{
    color:#5d6374 ;
}
.our-brands{
margin-top: 3%;
}

@media only screen and (max-width: 744px) {

    .logo-head {
        width: 150px;
    }
 
    .seazon-container-gray {
        overflow: hidden;
    }

    .boat_img {
        display: inline;
        position: relative;
        right: 170px;
    }

    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }

    .special-container {
        height: 200px;
    }
    .swiper-pagination {
        display: none !important;
    }

    .brand-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: center;
    }

  }

  .slider-padding-top {
    padding-top: 25px;
  }